Update a contact
curl --request PUT \
--url https://app.tarefy.com/nodeapi/v2/client-contacts/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "jsmith@example.com",
"phone": "<string>",
"role": "<string>",
"active": true,
"photo": "<string>",
"description": "<string>"
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/client-contacts/{id}"
payload = {
"name": "<string>",
"email": "jsmith@example.com",
"phone": "<string>",
"role": "<string>",
"active": True,
"photo": "<string>",
"description": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
email: 'jsmith@example.com',
phone: '<string>',
role: '<string>',
active: true,
photo: '<string>',
description: '<string>'
})
};
fetch('https://app.tarefy.com/nodeapi/v2/client-contacts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Client Contacts
Update a contact
PUT
/
v2
/
client-contacts
/
{id}
Update a contact
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID do contato
Body
application/json
Response
200 - application/json
Contato atualizado com sucesso
The response is of type object.
⌘I

